@charset "utf-8";
/**center**/
.zhe_center{ width:561px; height:369px; margin:0 auto; background:#fafafa;}
.xi_center_top1{ height:46px;  border-bottom:#a09c9c dashed 1px; padding-left:16px; line-height:46px;  font-size:18px;}

.xi_xin1{ float:left;}
.xi_tu1{ float:right; curson:pointer;}
.xi_tu_top{ margin:29px 0 0 37px; height:36px; width:425px;}
.xi_tu_top1{ margin:19px 0 0 37px; height:36px; width:425px;}
.xi_tu_top_left{ width:100px; float:left; height:36px;}

.xi_tu_top_right{ width:310px; float:right; height:36px;}
.xi_tu_top_left img{ margin:17px 0 0 10px; float:left; cursor:pointer;}
.xi_yi{ font-size:16px; float:right; line-height:36px;}
.xi_tu_top_right_left{ width:261px; float:left; height:36px;}
.xi_tu_top_right_right{ width:48px; float:right; height:36px;}
.xi_zhi{ width:260px; height:28px; line-height:28px; border:#909091 solid 1px;}

.xi_zhi_1{ width:307px; height:28px; line-height:28px; border:#909091 solid 1px;}
.xi_tu_top1 select{ width:307px; height:28px; line-height:28px; border:#909091 solid 1px;}

.xi_tu_top_right_left1{ width:310px; float:left; height:36px;}

.xi_tu_top_left_xia{ width:111px; height:37px; margin:33px 0 0 153px; background:#fefefe;font-size:18px; text-align:center; line-height:39px; float:left; border:#d1d1d1 solid 1px;}

.xi_tu_top_left_xia a{ font-size:18px; color:#0077d1; text-decoration:none; display:block;}
.xi_tu_top_left_xia a:hover{ color:#fff; background:#ff9500;}

.xi_tu_top_left_xia1{ width:111px; height:39px; margin:33px 0 0 84px; background:#0077d1;font-size:18px; text-align:center; line-height:39px; float:left;}

.xi_tu_top_left_xia1 a{ font-size:18px; color:#0077d1; text-decoration:none; display:block; color:#fff; }
.xi_tu_top_left_xia1 a:hover{ color:#fff; background:#ff9500 }

.showErrorRemindPageTwo{ height:30px; width:287px; margin:20px 0 0 151px; border:#ff9500 solid 1px;background:url(../images/cuotan.jpg) no-repeat 2px center; line-height:30px; padding-left:20px;color:#ff9500;}
